Subject: RE: Comments on Architecture draft (-02)

From: "Abbie Barbir" <[email-masked]>
Date: Thu, 1 Aug 2002 17:34:20 -0400

this may had problems (due to size to get into the list)
I am reforwording

abbie

> -----Original Message-----
> From: Barbir, Abbie [CAR:1A00:EXCH] 
> Sent: Thursday, August 01, 2002 9:18 AM
> To: Ian Cooper; [email-masked]
> Cc: Barbir, Abbie [CAR:1A00:EXCH]
> Subject: RE: Comments on Architecture draft (-02)
> 
> 
> Ian,
> 
> Thanks for the feedback.
> 
> Here is the plan,
> 
> 1. I will fix the typos.
> 2. I will reconsider your objections on the intro.
> 3. I will reconsider your suggestions for the Figures.
> 4. The use of any rfc language without referencing it is pury 
> a conincidence. 
> 5. I will provide the feedback to the callout protocol team.
> 5. I will update the draft to -03 ASAP.
> 
> 
> For every one else, please send your feedback ASAP.
> 
> Regards
> Abbie
> 
> 
> 
> 
> > -----Original Message-----
> > From: Ian Cooper [mailto:[email-masked]]
> > Sent: Tuesday, July 30, 2002 9:29 AM
> > To: [email-masked]
> > Subject: Comments on Architecture draft (-02)
> > 
big SNIP